.swiper-container-wrapper{
  margin-bottom: 20px;
}
.swiper-container-wrapper { 
  position: relative; 
}
.swiper-pagination, .swiper-nav-prev, .swiper-nav-next{
  display: none;
}
@media screen and (max-width: 768px){
  .swiper-container-wrapper{
    margin-bottom: 60px;
  }
  .swiper-nav-prev, .swiper-nav-next { 
    width: 30px; 
    height: 30px; 
    color: #fff;
    background: #ccc; 
    border-radius: 100vw; 
    display: flex; 
    align-items: center; 
    justify-content: center; 
    position: absolute; 
    top: 47.5px; 
    z-index: 99; 
  }
  .swiper-pagination{
    display: block;
    position: absolute;
    bottom: -35px !important;
  }
  .swiper-nav-prev { 
    top: 0;
    left: 10px; 
    bottom: 0;
    margin: auto 0;
  }
  .swiper-nav-next { 
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto 0; 
}
}